MUTUAL FUND - Bug #8097

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or acquisition
of or by a license Sch.4 --> Qus. 7 -->

10/06/2023 10:36 AM - Mohd Irfan

Status: Resolved Start date: 10/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
If the applicant selects single or divorce options then no need to show the name of the wife field on the admin panel
See attached screenshot:

clipboard-202310061026-2uyb@ jpmgy

History

#1 - 10/09/2023 11:39 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/14/2023 04:27 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for: post license panel ( if applicant saves the form with single or divorce then why is this "name of wife" input field active)

#3 - 10/16/2023 12:43 PM - olatayo John

- Status changed from Reopened to Resolved
